TSFCLOSE(3ts)

NAME
TSfclose - TSfclose API function

SYNOPSIS

#include <ts/ts.h>

    void TSfclose(TSFile filep)

DESCRIPTION

Closes the file to which filep points and frees the data structures and buffers associated with it.

If the file was opened for writing, any pending data is flushed.

COPYRIGHT
2020, dev@trafficserver.apache.org